prefix=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug
exec_prefix=${prefix}
libdir=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib
includedir=${prefix}/include

gmodule_supported=true

Name: GModule
Description: Dynamic module loader for GLib
Requires: glib-2.0
Version: 2.36.4
Libs: -L${libdir} -lgmodule-2.0 -pthread
Libs.private: 
Cflags: -pthread
